package Bundle::Xxv;
use strict;
use warnings;

$VERSION = '0.03';

1;

__END__

=head1 NAME

Bundle::Xxv - A bundle to install various xxv related modules

=head1 SYNOPSIS

    mkdir -p ~/.cpan/Bundle
    cp Bundle/Xxv.pm ~/.cpan/Bundle
    perl -MCPAN -e 'install Bundle::Xxv'

=head1 CONTENTS

Test::Simple	        - Test package to test varios funktion
DBI		                - Database package for perl
DBD::mysql	            - Database driver to connect over DBI
Event		            - the great famos Event libary
MIME::Base64	        - Code library to encrypt and decrypt Strings
Time::HiRes	            - High Resolutin timer
Locale::gettext         - Localization in perl
WWW::Mechanize          - for Robot Module
WWW::Mechanize::FormFiller
Proc::Killfam           - killall for Perl
GD                      - GD Image library
Compress::Zlib          - for compressed output
XML::RSS                - create an rss feed
Net::XMPP               - create an Jabber message
Term::ReadLine::Gnu     - Better Support for telnet interface


=head1 DESCRIPTION

This is a bundle of xxv related modules.

=head1 AUTHOR

Frank Herrmann E<lt>xpix at xpix dot deE<gt>

=cut
